
Foreman - Bug #2025

In orgs edit interface rendering list of "Users to add", has issues.

12/09/2012 05:15 PM - Brian Gupta

Status: Closed   

Priority: Normal   

Assignee: Joseph Magen   

Category: Organizations and Locations   

Target version: 1.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

1) Only a small subset of users are listed.. (Guessing admins aren't on the list, not sure this is deliberate)

2) Users that don't have Full Names set are listed as blank. We should fall back to login name if no Full Name is set.

Associated revisions

Revision 6f85b289 - 01/02/2013 07:54 AM - Joseph Magen

fixes #2025 - show user login if name is blank

History

#1 - 12/11/2012 10:08 AM - Sam Kottler

- Assignee changed from Sam Kottler to Amos Benari

#2 - 12/27/2012 08:10 AM - Ohad Levy

- Assignee changed from Amos Benari to Joseph Magen

#3 - 01/02/2013 03:55 AM - Joseph Magen

- Status changed from New to Ready For Testing

Yes, list of admins is not shown, since they can see all by default.

Fix to show user login if full name is blank.

https://github.com/theforeman/foreman/pull/342

#4 - 01/02/2013 07:58 AM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 6f85b2894a66de8ecaa923564c64d1c9706613b4.
